--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766956561.8792'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766954401.38779'
    into_interval: 1d
    time: '1766954401.47934'
  minmax: 
    max: '1766956561.7867'
    min: '1766935074.20621'
    mtime: '1766956501'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766956561.7867'
    path: 02STAMP
    type: new
  - 
    epoch: '1766955925.66673'
    path: id/N/NH/NHORNE/Geo-GeoNames-1.15.meta
    type: new
  - 
    epoch: '1766955925.66531'
    path: id/N/NH/NHORNE/Geo-GeoNames-1.15.readme
    type: new
  - 
    epoch: '1766955925.65201'
    path: id/N/NH/NHORNE/Geo-GeoNames-1.15.tar.gz
    type: new
  - 
    epoch: '1766955925.64771'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766955541.64862'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766955541.63791'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766955541.57714'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766955541.49222'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766955541.48204'
    path: 00whois.html
    type: new
  - 
    epoch: '1766955162.25202'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1766955160.70209'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766955159.61239'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1766955157.38039'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1766955154.86651'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1766955148.23695'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1766955147.70255'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1766955145.55756'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766955145.184'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1766955142.36409'
    path: id/G/GU/GUIMARD/CHECKSUMS
    type: new
  - 
    epoch: '1766955141.6663'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1766955139.65418'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1766955139.34341'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1766955138.97595'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1766955137.87238'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1766955136.77975'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1766953082.33476'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766953082.30536'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766953081.95842'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766952808.90161'
    path: id/N/NH/NHORNE/App-Test-Generator-0.24.meta
    type: new
  - 
    epoch: '1766952808.90019'
    path: id/N/NH/NHORNE/App-Test-Generator-0.24.readme
    type: new
  - 
    epoch: '1766952808.87861'
    path: id/N/NH/NHORNE/App-Test-Generator-0.24.tar.gz
    type: new
  - 
    epoch: '1766951543.92193'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1766951541.05728'
    path: id/D/DU/DUELAFN/CHECKSUMS
    type: new
  - 
    epoch: '1766944358.27892'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1766944351.01169'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1766944348.87716'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766941232.82874'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001011.meta
    type: new
  - 
    epoch: '1766941232.82708'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001011.readme
    type: new
  - 
    epoch: '1766941232.78256'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001011.tar.gz
    type: new
  - 
    epoch: '1766940287.29232'
    path: id/W/WY/WYANT/Astro-SIMBAD-Client-0.048.meta
    type: new
  - 
    epoch: '1766940287.29091'
    path: id/W/WY/WYANT/Astro-SIMBAD-Client-0.048.readme
    type: new
  - 
    epoch: '1766940287.27339'
    path: id/W/WY/WYANT/Astro-SIMBAD-Client-0.048.tar.gz
    type: new
  - 
    epoch: '1766935074.22436'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-Git-v6.0.0.meta
    type: new
  - 
    epoch: '1766935074.22281'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-Git-v6.0.0.readme
    type: new
  - 
    epoch: '1766935074.20621'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Starter-Git-v6.0.0.tar.gz
    type: new
